MSCORE(1)

NAME
mscore - Full featured WYSIWYG score editor

SYNOPSIS
mscore [options]scorefile

DESCRIPTION
This manual page documents briefly the mscore command.

MuseScore is a free WYSIWYG music score typesetter for Linux, licenced under GNU GPL. Features:
  * WYSIWYG, notes are entered on a "virtual note sheet"
  * unlimited number of staves
  * up to four voices/staff
  * easy and fast note entry with mouse, keyboard or midi
  * integrated sequencer and FluidSynth software synthesizer
  * import and export of MusicXml and standard midifiles (SMF)
  * platform independent code for Linux, Windows and Mac

OPTIONS
A summary of options is included below.

-v  Show version of program.

-d  Debug mode.

-s  Disable the synthesizer.

-m  Disable MIDI I/O support.

-i  Dump MIDI input.

-L  Layout debug mode.

-o file
    Export to file, format dependent on extension.

AUTHOR
mscore was written by Werner Schweer <ws@seh.de>.

This manual page was written by Toby Smithe <tsmithe@ubuntu.com>, for the Ubuntu project (but may be used by others).